ioqueue.h(3)

NAME
ioqueue.h - Generic RTP input/output queues.

SYNOPSIS

#include <ccrtp/iqueue.h>
#include <ccrtp/oqueue.h>

  Classes

class RTPDataQueue
A packet queue handler for building different kinds of RTP protocol systems.

Detailed Description

Generic RTP input/output queues.

Author

Generated automatically by Doxygen for ccRTP from the source code.